petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerBinarySetSkipInfo

Binary file will not have .info file created with it

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode PetscViewerBinarySetSkipInfo(PetscViewer viewer,PetscBool skip)

Not Collective Many br

### Input Paramter

viewer -PetscViewer context, obtained from PetscViewerCreate() Many br

### Options Database Key

-viewer_binary_skip_info - Many br Many br

### See Also

PetscViewerBinaryOpen(), PetscViewerBinaryGetDescriptor(), PetscViewerBinarySetSkipOptions(),
PetscViewerBinaryGetSkipOptions(), PetscViewerBinaryGetSkipInfo() Many br

Level:advanced
Location:src/sys/classes/viewer/impls/binary/binv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages